#main_content {
	float: left;
	width: 400px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
#main_content img {
	border-width: 5px;
	border-color: #ffffff;
}
#main_content h1 {
	margin: 0px;
	font-size: 18px;
	font-weight: bold;
	color: #892034;
}
#main_content h2 {
	margin: 0px;
	font-size: 16px;
	font-weight: bold;
	color: #892034;
}

#right_column {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
}
